﻿body {
}

.pageview {
    margin-left: 5%;
    /*text-align: justify;*/
    width: 74%;
    margin: auto;
}

.SectionHeader {
    font-size: 25px;
    font-family: Verdana,"HelveticaNeue-Regular","Helvetica Neue",Helvetica,sans-serif,arial;
    color: black;
}

.SectionContent {
    font-size: 14px;
    width: 100%;
    text-align: start;
}

.AboutUsContent-left {
    float: left;
    width: 70%;
}

.AboutUsContent-right {
    float: right;
    width: 28%;
    margin-left: 2%;
}

.AboutUsContent-rightImage {
    border: 1px solid #E9E9E9;
    border-radius: 5px;
    box-shadow: 0 0 6px #C3C3C3;
    width: 230px;
}

.AboutUsBottom {
    clear: both;
    box-shadow: 0px 3px 0px 0px #E0E0E0;
    /*border-bottom: 2px solid #C2C2C2; 
     border-top: 2px solid #C2C2C2;*/
    outline: 2px solid #D5D5D5;
    background-color: #F5F5F5;
    /*background: #FFF url(../images/global/bg-ui-gradient.png) left bottom repeat-x;*/
}

.AboutUsBottomContent {
    width: 65%;
    margin: auto;
    color: black;
}

p {
    color: black;
    font-size: 13px;
    line-height: 1.5em;
    font-family: Verdana,"HelveticaNeue-Regular","Helvetica Neue",Helvetica,sans-serif,Arial;
}

h1 {
    font-size: 25px;
    margin-bottom: 11px;
    line-height: 1.4em;
    font-family: Verdana,"HelveticaNeue-Regular","Helvetica Neue",Helvetica,sans-serif,Arial;
}
/*----------------------------------------------------------------------------------------------*/
.section {
    margin-left: 5%;
    /*text-align: justify;*/
    width: 71%;
    padding: 40px 0px 40px 0px;
    margin: auto;
}

.ContentImage {
    padding-bottom: 40px;
}

.Content-left {
    float: left;
}

.Content-right {
    float: right;
    margin-left: 2%;
}

.Content-center {
    text-align: center;
}

.Content-justify {
    float: left;
    text-align: justify;
}

.ContentHeader {
    font-size: 16px;
    font-family: Verdana,"HelveticaNeue-Regular","Helvetica Neue",Helvetica,sans-serif,arial;
    color: black;
    font-weight:bold;
    padding-bottom: 15px;
    padding-top: 15px;
}

.ContentSubHeader {
    font-size: 14px;
    font-family: Verdana,"HelveticaNeue-Regular","Helvetica Neue",Helvetica,sans-serif,arial;
    color: black;
    font-weight:bold;
    padding-bottom: 10px;
    padding-top: 10px;
}

.BlogImage {
    /*width: 100%;*/
    /*height: 300px;*/
    height: 500px;
}

.Content .blue {
    color: #22659a;
}

.new-button {
    text-decoration: none;
    font-size: 13px;
    line-height: 12px;
    /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);*/
    display: inline-block;
    padding: 8px 10px 0;
    cursor: pointer;
}

    .new-button.green {
        /*background-position: 0 -252px;*/
        /*border: 1px solid #ADC671;*/
        color: white !important;
        line-height: 1.4em;
        background-color: #62AE48!important;
        font-size: 11px;
        font-family: Verdana;
        width: 88%;
        margin: auto;
        height: auto;
        min-height: 28px;
    }

p.thickText {
    font-weight: bold;
}

a .thickText {
    /*font-weight: 200;*/
    font-size: 15px;
    line-height: 1.5;
}

a.blue {
    color: #22659a;
}

span {
    font-family: Verdana;
    color: black;
    font-size: 13px;
}

    span.dx-vam {
        color: inherit;
        font-size: inherit;
    }

    span.thickText {
        font-weight: bold;
    }
/*
img.product {
    width: 400px;
    height: 250px;
    max-width: none;
}
*/
.PickMyPlanTop {
}
/*------------price-plan-------------------*/
.AllPlan {
    width: 100%;
    margin: auto;
}

.planbox {
    width: 31%;
    float: left;
    background-color: #F5F5F5;
}

    .planbox > .whiteheader {
        background-color: white;
        height: 30px;
    }

    .planbox ul li {
        color: black;
    }

.blackbox {
    background-color: #414141;
    height: 200px;
    color: white;
    margin: 0 auto;
    text-align: center;
}

    .blackbox span {
        color: white;
    }

    .blackbox p {
        color: white;
    }

.div_green_btn {
    text-align: center;
}

    .div_green_btn a {
        font-size: 13px !important;
    }

.page_content_right {
    width: 100% !important;
}

.subheaderpriceplan {
    font-size: 13px;
}

.PlanType {
    font-weight: bolder;
    padding-top: 15px;
}

.planCurrency {
    vertical-align: top;
    font-size: 26px;
}

.planAmount {
    font-size: 42px;
}

.planDescription {
    width: 80%;
    margin: auto;
    text-align: left;
}

.planFeatures {
    margin: 15px;
    min-height: 250px;
    max-height: 300px;
}

.greenHeader {
    background-color: #0D699B;
    height: 30px;
}

    .greenHeader p {
        color: white;
        font-weight: bolder;
        padding: 6px;
        text-align: center;
    }

.button.black {
    background-position: 0 -252px;
    border: 1px solid #CFCFCF;
    color: #22659A;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    background-color: #FAFAFA;
    height: 15px !important;
    padding: 10px;
}

/* Discount Classes */
.SectionDiscount {
    border: 2px solid gray;
    padding: 40px 20px;
    background-color: #FEFFCB;
    margin: auto;
    width: 80%;
}

    .SectionDiscount p {
        color: black;
        font-size: 26px;
        font-family: Verdana,"HelveticaNeue-Regular","Helvetica Neue",Helvetica,sans-serif,arial;
        text-align: center;
    }

    .SectionDiscount .small {
        font-size: 15px;
    }

.SectionDiscountEnd {
    font-size: 25px;
    font-family: Verdana,"HelveticaNeue-Regular","Helvetica Neue",Helvetica,sans-serif,arial;
    color: black;
}

    /*.SectionDiscountEnd p, h1 {
        text-align: center;
        font-size: 20px;
    }*/

@media screen and (max-width: 767px) {
    .SectionDiscount p {
        font-size: 21px;
    }
}

/*Support*/
.jumbotron {
    clear: both;
    -moz-box-shadow: 0px 3px 0px 0px #E0E0E0;
    -webkit-box-shadow: 0px 3px 0px 0px #E0E0E0;
    box-shadow: 0px 3px 0px 0px #E0E0E0;
    outline: 2px solid #D5D5D5;
    background-color: #F5F5F5;
    padding: 20px;
}

    .jumbotron h3 {
        color: black;
        margin: 10px 0;
        font-family: Verdana;
    }

.pane {
    text-align: center;
    border: 1px solid #EEEdEE;
    padding: 20px 15px;
    margin: 10px 0px;
    color: black;
    font-family: Verdana;
}

    .pane .link {
        margin: 15px 0;
    }

        .pane .link a {
            color: #22659a;
        }

.contentBox {
    border: 1px solid #EEEdEE;
    min-height: 450px;
    padding: 60px 40px 30px 40px;
    -moz-box-shadow: -5px -5px 7px -5px #EEEdEE;
    -webkit-box-shadow: -5px -5px 7px -5px #EEEdEE;
    box-shadow: -5px -5px 7px -5px #EEEdEE;
}

    .contentBox h2 {
        font-size: 30px;
        margin-bottom: 20px;
        font-family:Verdana;
    }

    .contentBox .list {
        padding: 5px 0 0 25px;
    }

        .contentBox .list li {
            list-style-image: url(../images/global/DocumentBlank.png);
        }

            .contentBox .list li a {
                vertical-align: text-bottom;
                color: #22659a;
            }

/*Search*/
.searchBox {
    width: 100%;
    font-family: Verdana;
}

    .searchBox .header {
        font-size: 11pt;
        font-weight: bold;
    }

    .searchBox .items {
        font-size: 10pt;
        margin-bottom: 7px;
    }

        .searchBox .items.selected {
            font-weight: bold;
        }

    .searchBox .itemLink {
        color: gray;
        padding-right: 10px;
        font-family: Verdana;
    }

        .searchBox .itemLink.selected, .searchBox .itemLink:hover {
            color: black;
            font-weight: bold;
            background-image: url("/Content/images/global/bullet-type-1.png");
            background-repeat: no-repeat;
            background-position: right;
            background-position-y: 4px;
        }
/*End of Search*/

/*End Support*/
